<?php
include "dbconfig.php";
  $invoice_no =$_GET['invoice_no'];
 $amount_paid=$_GET['amount_paid'];
 
 $sql = "  UPDATE invoices SET
		 amount_paid='$amount_paid'
		  
		  WHERE invoice_no='$invoice_no' 
";
//echo "UPDATE sql ".$sql."<br>";
$result=$con->query($sql);
 echo '<script>var url11 = "list_invoice.php?"+new Date().getTime();window.location.replace(url11);</script>';
?>